swfstrings(1)

NAME
swfstrings - a tool for extracting text out of swf files.

Synopsis
swfstrings [options] [file.swf]

DESCRIPTION
swfstrings extracts text out of DEFINETEXT tags of the .swf file. It also displays the fonts being used.

SWF files are animation files which can be displayed in Web Browsers using the Flash Plugin.

OPTIONS

-h, --help
    Print short help message and exit

AUTHOR
Rainer Böhme <rfxswf@reflex-studio.de>